[PSA] Re-download Python starter kit if you started between 12/10 and 12/11


#1

There was a bug in the Python 3 starter kit included as version ‘1.1.6’ of the engine. If you have this kit, please download the new kit, ‘1.1.6.3.g6fe2’. Versions before 1.1.6 are not affected. Sorry for the trouble!


Python 3 - 1.1.6 starter kit bug
Error in Python 3 Mac OS API